.modal {
	text-align: left !important;
	display: block !important;
	
}

html body.home div#content div.grid-view div.left div.snippet div.summary div.modal div#sign-in.form form h3 {
	display: block !important;
}

html body.home div#content div.grid-view div.left div.snippet div.summary div.modal div#sign-in.form form label {
	display: block !important;
}

html body.home div#content div.grid-view div.left div.snippet div.summary div.modal div#sign-in.form form input.username {
    padding-left: 40px !important;
    width: 208px !important;
}

html body.home div#content div.grid-view div.left div.snippet div.summary div.modal div#sign-in.form form input.password {
    padding-left: 40px !important;
    width: 208px !important;
}

html body.home div#content div.grid-view div.left div.snippet div.summary div.modal div#sign-in.form form button.button {
    background: -moz-linear-gradient(center top , #748398 0%, #404C66 100%) repeat scroll 0 0 transparent;
    border: 1px solid #404C66 !important;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 #333333 !important;
    margin-bottom: 16px;
    padding-left: 8px;
    padding-right: 8px;
    width: 240px;
    font-size: 0.9em;
}

.ncver .doc-menu.no-doc-nav, .pub .doc-menu.no-doc-nav, .data .doc-menu.no-doc-nav, .support .doc-menu.no-doc-nav {
    margin-bottom: 26px !important;
}

